Subject: Consolidated cases
From: Gelna Genosolango <[email-masked]>
To: subir <[email-masked]>
Date: Wed, 12 Aug 2015 07:21:54 +0530 (IST)

LTK1221604406870X 

#0745-6288 Shipment order no: 2435293 

Previously a request was sent to warehouse to dispose off the battery and the cleaning solution and to update the rest. Cx released then shipment after it was converted to IN status. Now he claims that he has received the batteries and the cleaning clothes, whereas the other okay items were disposed off. 

Please check and advise. 

Invoice attached in the ticket. 

********************************************************** 
LTK1221604394132X 

What to do with the B2B cases where we sent an email to Katerina to check the status of the Zulily orders. 

***************************************** 
LTK1221604404159X 

CS received a wrong package but there's was no other names in it that can help us locate the owner of it. All the details attached in there is for the cs who released the pacakge, the merchant invoice has the cs name, the shipping invoice, DHL packing slip, the merchant packing slip with prepaid label which stated the correct tracking number of the package of the cs. Also, please note that both have the same merchant, cs purchased from RL and the shipment he received was from RL. Do you think, this is an error frommerchant's end or mishandling by hub? 

***************************************** 

LTK1221604388384X 

Is there a way we can contact Jess from your end there to STOP the shipping of SHIPMENT ID 4359141. This was returned back to us because this shipment is for cs 0870-5985 (Hassan Ghosson). Initially, cs received a wrong package Waybill 3483573811. He returned back the item to DHL and they RTO it. This was updated to this wrong cs suite 0739-2818 and he released it for delivery. 

I already submitted an AE request and sent an emailto Jess 

******************************** 

LTK1221604283220X 

pls check if cs can pay the customs fees to directly to his local authorities or DHL. Neil said that cs needs to pay additional customs fees due to value of the items were not correctly declared and customs has reassessed the exact value of the item or cs really need to pay to Borderlinx by Paypal? But, what is the next step after cs made the payment with us, we will pass the payment to DHL? 

************************************* 
LTK1221604390970X 

We already have the wrong package back that cs 0834-5765 released. Now, I need to process a refund for the shipping cost she paid for the shipment. there were 3 shipments she released and I do not know how much the shipping we need to refund. TCC will surely give the shipping cost for the first half kilo which I believe not the exact shipping cost we need to pay, since the weight is 0.39grams, we will just refund the succeeding half kilo ? Express shipment first half kilo is USD16.00 and the next half kilo is USD4.00 , so USD4.00 ,right ? No customsfees was charged for the order no 2419725. 

*************************************** 

LTK1221604369877X 

This is the one I checked with you before,animal skin or fur which is PG. Cs uis asking : "kindly advise on the relevant provisions of any applicable export and import laws or regulations" 

**************************************************************************** 

LTK1221604376325X 

Can we tell to cs 0917-8949 that the package he is expecting is with the other cs and we are trying to collect it ? because cs is asking for an update and I do not know what to reply to him. He really wanted to receive his package but now he's requesting for a refund as it seems we will not be able to have it shipped to him. Packages were interchanged . I can see here we have already arranged a collection of the wrong package this cs received and Jess confirmed it has been completed already. 

To whom we can get the waybill pick up number, Jess or from cs 0917-8949 ? 

LTK1221604393286X -who received his package is not replying to our email . I was able to talk with himthe other night but he was driving and told me to call again last night which I did but he didn't pick up thephone. 

************************************************************************** 

***************************************************************************** 

LTK1221604356352X 

CS raised a chargedback. LJ put a note there to epxlain to cs regarding the repacking service we offered. She said there to tell cs that we do not fold items to fit to the DHL pouch as it may cause damages however, I can see that you already told this to cs. And I think saying the same thing in the email will change anything, please advise 

********************************************************************** 

LTK1221604379056X 

Sanjay put a note: 

Pending internal as per subir sir. 

Regards 
Sanjay 

Your note : 

0729-8990, 2427505 

Wl check for a discount on next shipment depending on his response to FB reply. 

Pl advise if I can now close this ticket.